uuid: b425ded8-b227-445e-b9eb-10ccc624f466
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Enregistrer un contenu'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
